From: Srinivasa Gopinath G <[email-masked]>
Date: Thu, 13 Sep 2001 00:27:02 +0530

Hi 

         LSR A  ------------ LSR B

     In cr-ldp , If   LSR A    sends a request to LSR B with ER-Hop
Types(Address Families)  that are not supported by LSR B ,  section 4.2 of
cr-ldp draft says LSR B needs to send a notification message with "No Route"
.

   According to RFC 3036 after receiving "No Route" notification some
Impementations can do  "Request Retry", In above scenario if LSR B sends
notification "No Route" and  If LSR A supports "Request Retry" then LSR A
frequently sends the Request to LSR B for the same LSP . 

Pls correct me If I am wrong,

   To avoid the above I think its better to send notification with status
code "Unsupported  Address family" than with status code "No Route"

by4now
gopinathg

HCL Technologies
Chennai.